» Ubuntu » Paketit

Error

two or more packages specified (iceape hardy)